html { 
/*  background: url(images/black.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
  background-color:#000000;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Roboto', sans-serif;
	overflow:hidden;
}

.tarto {
	width:105%;
	margin-left:-0.5%;
/*	margin-right:5%;*/
/*	margin-top:-30v*/
	height:100vh;

		
}

.oszlop {
	width:48%;
	margin-right:1%;
	display:inline-block;
/*	float:left;*/
	height:140vh;
    -ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
	margin-top:-12vh;	
/*	border:1px solid #ffffff;*/
	cursor:pointer;
	background: rgba(204, 204, 204, 0.3);	
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;	
}

/*
.oszlop:hover {
	background: rgba(204, 204, 204, 0.6);		
}*/

.oszloptart {
	margin-top:55vh;
	text-align:center;
    -ms-transform: rotate(-10deg); 
    -webkit-transform: rotate(-10deg);
	transform: rotate(-10deg);
}

.logotext {
	text-align:center;
	font-family: 'Oswald', sans-serif;
	font-size:40px;
	border-bottom:3px solid #ffffff;
	color:#FFFFFF;
	padding-bottom:15px;
	margin-right:20px;		
}

.altext {
	text-align:center;
	font-family: 'Roboto', sans-serif;
	color:#FFFFFF;
	font-size:22px;
	margin-top:10px;	
	margin-right:20px;	
	
}

.graphback {
	background-image:url(images/graph.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	/*background-size: cover;	*/
}

.audioback {
	background-image:url(images/audio.jpg);
	background-repeat:no-repeat;
/*	background-position:center center;*/
	/*background-size: cover;	*/
}

.camback {
	background-image:url(images/camera.jpg);
	background-repeat:no-repeat;
/*	background-position:center center;*/
	/*background-size: cover;	*/
}

.deskback {
	background-image:url(images/desktop.jpg);
	background-repeat:no-repeat;
/*	background-position:center center;*/
	/*background-size: cover;	*/
}

.gray {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);		
  background-color: rbga(0,0,0,0.5);
  background-blend-mode: darken;
}

.gray:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);			
}

.botbut {
  position: fixed;
  background-color: rgba(0,0,0,0.8);
  color:white;
  left: 50%;
  bottom: 0px;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  height:60px;
  line-height:60px;
  padding-right:20px;
  padding-left:70px;
  font-size:20px;
  cursor:pointer;
  background-image:url(images/pdficon.png);
  background-repeat:no-repeat;
  background-position:left;
  border:1px solid #555555;
  -webkit-box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.46);
  -moz-box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.46);
  box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.46);  
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;	  
}

.botbut:hover {
	background-color:#000000;	
	border:1px solid #AAAAAA;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;			
}